<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Accounts Payable --></label>
    <name>Accounts_Payable__c</name>
</CustomFieldTranslation>
